RubyGems Navigation menu

Reverse dependencies for classnamer Latest version of the following gems require classnamer

Total downloads 63,780

For this version 604

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.8.7

Links: